# Generated by Django 5.0.6 on 2024-09-26 20:14

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("home", "0012_menu_menuitem"),
    ]

    operations = [
        migrations.DeleteModel(
            name="ContactSection",
        ),
    ]
